Forum

Author Topic: Support for Python 3.9  (Read 422 times)

Hugh

  • Newbie
  • *
  • Posts: 19
    • View Profile
Support for Python 3.9
« on: August 10, 2022, 02:17:36 PM »
Hi,

Do you have a plan to support Python 3.9 for the Metashape module? Right now the module (from its name, anyway) supports 3.5 - 3.8

Thanks

Hugh

  • Newbie
  • *
  • Posts: 19
    • View Profile
Re: Support for Python 3.9
« Reply #1 on: August 10, 2022, 02:49:36 PM »
Please ignore this - it appears that it works in 3.9 already (I assume you're using the Limited API)